<?php
 // created: 2023-02-02 19:44:10

$app_list_strings['sasa_subproceso_c_list']=array (
  '' => '',
  1 => 'Contactar con un funcionario',
  2 => 'Duplicado de la tarjeta recaudo',
  3 => 'Preguntas frecuentes',
  4 => 'Movimientos y Saldos',
  5 => 'Reporte ante Centrales de Riesgo',
  6 => 'Facturación Electrónica',
  7 => 'Capacitación',
  8 => 'Consultas y fallas tecnológicas',
  9 => 'Administrador WIA consultas y fallas',
  10 => 'Tramites de gestión',
  11 => 'Generación de liquidaciones de bolsa',
  12 => 'Registro de usuario y Activación de token',
  13 => 'Creación de usuarios',
  14 => 'Activación de token',
  15 => 'Portal adquirientes fallas y consultas',
  16 => 'Otro si',
  17 => 'GMF (4* mil) y Retención en la fuente clientes',
  18 => 'Declaración de renta Adquirientes',
  19 => 'Certificados Contables',
  20 => 'Certificado Patrimonial',
  21 => 'Certificado de Participación',
  22 => 'Certificado de Aportes y estado de cuenta',
  23 => 'Atar correo electrónico a SIFI-SIRE',
  24 => 'Fondo capital privado y fondo inmobiliario',
  25 => 'Generación Orion',
  26 => 'Fondo de pensión voluntaria',
  27 => 'Fondo de Inversión',
  28 => 'Extractos Alianza Valores y Tapa unificada',
  29 => 'Información proceso en trámite',
  30 => 'Medios de pago',
  31 => 'Reinicio de contraseña',
  32 => 'Actualización de datos',
  33 => 'Firmas y condiciones de manejo',
  34 => 'General',
  35 => 'movimientos',
  36 => 'Otros casos',
  37 => 'Revisoría fiscal',
  38 => 'Reinicio de contraseña y desbloqueo de usuario',
  39 => 'Verificación de documento',
  40 => 'Trámites inmobiliarios',
  41 => 'Registro de cuenta',
  42 => 'Retiros',
  43 => 'Amortización de plan de pagos',
  44 => 'Simulador y encuesta',
  45 => 'Consultas y fallas tecnológicas PSE',
  46 => 'Desistimiento',
);